#bottom1,
#bottom4 {
background-color: #d0ebfc;
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
padding-right: 10px;
padding-left: 10px;
}

#bottom2 {
max-width: 1465px;
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
}

#bottom3,
#bottom6,
#bottom7,
#bottom8 {
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
padding-right: 10px;
padding-left: 10px;
}

#bottom5 {
background-color: #83bb26;
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
padding: 30px 10px 30px 10px;
}

#bottom9 {
vertical-align: bottom;
background-color: #17428c;
padding-right: 10px;
padding-left: 10px;
}

#main {
margin-right: auto;
margin-left: auto;
}

#top1 {
color: #182260;
margin-bottom: 20px;
}

#top2 {
background-color: #ffed00;
margin-bottom: 20px;
padding-top: 40px;
padding-right: 10px;
padding-left: 10px;
}

#top3 {
background-color: #d0ebfc;
max-width: 2500px;
margin-bottom: 20px;
padding-right: 10px;
padding-left: 10px;
}

@media (min-width: 840px) {
{
}
}

@media (min-width: 560px) and (max-width: 839px) {
{
}
}

@media (max-width: 559px) {
{
}
}

